<template>
  <div class="legal-protection__link-return">
    <a class="legal-protection__link link blue" @click="$emit('hideForm')">Другой способ погашения</a>
  </div>
</template>

<script>
  export default {
    name: 'LinkBackService'
  }
</script>

<style scoped>
  .legal-protection__link-return {
    border-top: 1px solid #e9eff4;
    padding: 30px 30px 0;
  }
</style>
